- Dataset <http://rdf.glycoinfo.org/pmid36717059/dataset/H2N2_G81315DD>:
  - a: sio:SIO_000089 # dataset
  - rdfs:label:
    - label: "H2N2"
  - glycan:has_taxon:
    - taxon: taxonomy:6239
  - dcterms:references:
    - reference: pubmed:36717059
  - rdfs:seeAlso:
    - glycan: <http://rdf.glycoinfo.org/glycan/G81315DD>
  - sio:SIO_001277: # has data item
    - []:
      - rdfs:label:
        - label1: "m/z, [M+H]+"
      - sio:SIO_000300: # has_value
        - value1: 827.34
    - []:
      - rdfs:label:
        - label2: "G.U."
      - sio:SIO_000300: # has_value
        - value2: 5.9





